body {
    background-color: #181b1b;
    isolation: isolate;
    overflow-x: hidden;
    background: url(gravel.png), linear-gradient(180deg, rgb(0, 0, 0) 0%, rgb(45, 0, 18) 30%, rgb(93, 17, 48) 50%, rgb(134, 27, 81) 100%);
    background-repeat: repeat;
    background-blend-mode: color-burn;
    /* background-image: url('background.jpg'), linear-gradient(180deg, rgb(0, 0, 0) 0%, rgb(45, 0, 18) 30%, rgb(93, 17, 48) 50%, rgb(134, 27, 81) 100%);
    background-repeat: no-repeat;
    background-size: cover; */
    font-family: 'Lato', sans-serif;
  }

.container {
    max-width: 900px;
    margin: auto;
    margin-top: 2em;
}

.key {
    border-radius: 3px;
    margin-bottom: 2em;
    overflow: hidden;
    box-shadow: 0 12px 31px -10px #00000066, 0 2px 2px -1px #0000007a;
    text-align: center;
    position: relative;
}

main, .main {
    background: #fffffff0;
    padding: 1em 1em;
}

main *:first-child {
    margin-top: 0px;
}

.title h1 {
    font-size: 5em;
    font-weight: 100;
    margin: 0;
}

.title h2 {
    font-size: 2em;
    font-weight: 100;
    margin: 0;
    margin-bottom: 1em;
}

.title {
    color: white;
    /* text-shadow: 0px 8px 4px #03af00; */
    text-decoration: none;
    transition: 0.25s ease all;
    text-align: center;
}

.player video {
    width: 100%;
    max-height: 100%;
}

video::-webkit-media-controls {
    display:none !important;
}

.readydot {
    position: absolute;
    background: #03af00;
    width: 20px;
    height: 20px;
    bottom: 5px;
    right: 5px;
    border-radius: 5000px;
    opacity: 0;
    transition: 0.5s ease opacity;
}

.readydot.ready {
    opacity: 0.5;
}

pre {
    text-align: left;
    padding: 1em;
    background: #0000000f;
    border-radius: 3px;
    box-shadow: inset 0px 2px 3px -2px #00000040;
}